<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="stylesheet" href="./css/styles.css">
	<title>The Ham</title>
</head>

<body>
	<header class="header-container">
		<div class="header-nav">
			<div class="header-nav-content">
				<div class="logo-container">
					<p class="logo-h">H</p>
					<img src="./img/header-icon.png" alt="">
					<p class="logo-text">the<span>Ham</span></p>
				</div>
				<ul class="nav-menu">
					<li><a href="#">HOME</a></li>
					<li><a href="#">ABOUT</a></li>
					<li><a href="#">BLOG</a></li>
					<li><a href="#">SKILLS</a></li>
					<li><a href="#">SERVICE</a></li>
					<li><a href="#">WORK</a></li>
					<li><a href="#">TESTIMONIAL</a></li>
				</ul>
			</div>
		</div>
		<div class="header-main-text">
			<p class="hamis">The Ham is <span>Wordpress theme</span></p>
			<p class="weare">we are creative</p>
			<p class="just">Just Buy And Enjoy These Awesome Features</p>
		</div>
		<div class="header-button-block">
			<a href="#" class="header-button">explore now</a>
			<a href="#" class="header-button">purchase now</a>
		</div>
	</header>
	<main>
		<div class="blocks-container">
			<div class="blocks block-one">
				<img src="./img/different_theme.svg" alt="different_theme">
				<p>DIFFERENT THEME OPTION</p>
			</div>
			<div class="blocks block-two">
				<img src="./img/fully_customizable.svg" alt="fully_customizable">
				<p>FULLY CUSTOMIZABLE</p>
			</div>
			<div class="blocks block-thee">
				<img src="./img/unlimited_support.svg" alt="unlimited_support.svg">
				<p>UNLIMITED SUPPORT</p>
			</div>
			<div class="blocks block-four">
				<img src="./img/responsive_all_device.svg" alt="responsive_all_device">
				<p>RESPONSIVE ALL DEVICE</p>
			</div>
		</div>
		<div class="our-services-container">
			<p class="services-title">Our Services</p>
			<div class="our-services-nav">
				<ul class="nav-items">
					<li class="nav-item active" data-tabindex='1'>Web Design</li>
					<li class="nav-item" data-tabindex='2'>Graphic Design</li>
					<li class="nav-item" data-tabindex='3'>Online Support</li>
					<li class="nav-item" data-tabindex='4'>App Design</li>
					<li class="nav-item" data-tabindex='5'>Online Marketing</li>
					<li class="nav-item" data-tabindex='6'>Seo Service</li>
				</ul>
			</div>
			<ul class="our-services-content">
				<li class="active" data-tabindex='1'><img src="./img/our_services/web_design.png" alt="img" width="192px"
						height="139px">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi quod ipsum nobis itaque, maxime ducimus
						ratione, blanditiis hic neque perspiciatis optio molestias voluptate cupiditate, magnam dolores. Placeat
						facilis dolore quo aliquam repudiandae magni est labore? Quam tempore, magni voluptate excepturi quo,
						assumenda unde temporibus nesciunt et itaque vero? Enim, repudiandae.</p>
				</li>
				<li data-tabindex='2'><img src="./img/our_services/graphic-design.jpg" alt="img" width="192px" height="139px">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim inventore perspiciatis sunt tenetur facere
						quasi quae repudiandae corporis laboriosam suscipit soluta optio veniam ipsum excepturi adipisci deserunt,
						repellat alias sequi? Repellat accusantium dolorum omnis saepe veniam obcaecati enim consequuntur mollitia
						autem at expedita nisi reiciendis unde possimus, voluptatem fugiat recusandae quibusdam debitis impedit
						culpa earum sunt! Dolore maiores amet delectus?</p>
				</li>
				<li data-tabindex='3'><img src="./img/our_services/online_support.jpg" alt="img" width="192px" height="139px">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae nihil sed neque consectetur, laboriosam,
						praesentium cumque odio incidunt voluptas, at sequi. Rerum, ducimus! Fuga necessitatibus magnam ea iusto at
						suscipit nostrum minus exercitationem, quisquam sit illo esse officiis ullam corporis reprehenderit? Fuga
						nisi a magni tenetur quo iure praesentium vel provident, cupiditate, ullam earum, quia maxime illo ad autem
						explicabo saepe reiciendis voluptatum ipsum sed eos? Non at maiores nulla?</p>
				</li>
				<li data-tabindex='4'><img src="./img/our_services/app_design.jpg" alt="img" width="192px" height="139px">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur, est! Omnis veniam rem beatae. Alias,
						deserunt suscipit laborum illo nostrum excepturi mollitia obcaecati recusandae ipsa quod ipsam hic officiis
						amet ea velit, at nulla nobis impedit reprehenderit magni. Inventore cum at maiores voluptas earum obcaecati
						hic facere. Sed voluptatum eligendi sunt a minima rerum, harum itaque, molestiae velit quisquam eos
						doloremque nihil similique enim repellendus placeat, dicta excepturi! Fuga repudiandae mollitia incidunt
						vero praesentium autem provident, animi eaque minima iusto.</p>
				</li>
				<li data-tabindex='5'><img src="./img/our_services/online_marketing.jpg" alt="img" width="192px" height="139px">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officiis, possimus vel ipsa odit deserunt
						deleniti quasi accusantium necessitatibus tempore explicabo sit, praesentium eligendi sed error. Laborum
						nobis perferendis odit ad eum non earum dolores minus voluptatem! Repellendus omnis expedita consequatur
						vero aliquid impedit, quibusdam quae!</p>
				</li>
				<li data-tabindex='6'><img src="./img/our_services/seo_service.jpg" alt="img" width="192px" height="139px">
					<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ducimus quo eaque saepe voluptate sunt? Quas est
						quibusdam eligendi incidunt sit? Dolor voluptates porro illo vero saepe quo ducimus perferendis tempore
						laborum. Repudiandae autem illum animi totam minima cupiditate, mollitia nobis ullam eaque! Accusamus
						laudantium harum, doloribus error voluptate vel assumenda eaque eos aut aspernatur omnis rem commodi ad
						blanditiis exercitationem nostrum id praesentium! Corporis aspernatur placeat deleniti reprehenderit
						cupiditate fugiat nam eos autem nulla mollitia tempora explicabo voluptates nisi magnam, ad obcaecati eum
						vitae provident cumque omnis aperiam inventore repellat.</p>
				</li>
			</ul>
		</div>
		<div class="purchase-container">
			<p class="purchase-title">Everything is ready. just buy and install now</p>
			<p class="purchase-text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many
				options for you
			</p>
			<a href="#" class="purchase-now">purchase now</a>
		</div>
		<div class="our-work-container">
			<p class="our-work-title">Our Amazing Work</p>
			<div class="our-work-buttons">
				<div class="button button-all active" data-filter='all'>All</div>
				<div class="button button-graphic" data-filter="graphic-design">Graphic Design</div>
				<div class="button button-web" data-filter="web-design">Web Design</div>
				<div class="button button-landing" data-filter="landing-page">Landing Pages</div>
				<div class="button button-wordpress" data-filter="wordpress">Wordpress</div>
			</div>
			<div class="work-galery-container">
				<div class="work-photos"></div>
			</div>
			<button class="load-more">Load More</button>
			<p class="breacking-news-title">Breacking news</p>
			<div class="breacking-news-container">
				<div class="breacking-news-photos">
					<div class="photo-block"><img src="./img/breacking_news/breaking_news1.png" alt="img">
						<div class="photo-date">12 <br> Feb</div>
						<p class="photo-block-title">Amazing Blog Post</p>
						<p class="photo-block-subtitle">By admin | 2 comment</p>
					</div>
					<div class="photo-block"><img src="./img/breacking_news/breaking_news2.png" alt="img">
						<div class="photo-date">12 <br> Feb</div>
						<p class="photo-block-title">Amazing Blog Post</p>
						<p class="photo-block-subtitle">By admin | 2 comment</p>
					</div>
					<div class="photo-block"><img src="./img/breacking_news/breaking_news3.png" alt="img">
						<div class="photo-date">12 <br> Feb</div>
						<p class="photo-block-title">Amazing Blog Post</p>
						<p class="photo-block-subtitle">By admin | 2 comment</p>
					</div>
					<div class="photo-block"><img src="./img/breacking_news/breaking_news4.png" alt="img">
						<div class="photo-date">12 <br> Feb</div>
						<p class="photo-block-title">Amazing Blog Post</p>
						<p class="photo-block-subtitle">By admin | 2 comment</p>
					</div>
					<div class="photo-block"><img src="./img/breacking_news/breaking_news5.png" alt="img">
						<div class="photo-date">12 <br> Feb</div>
						<p class="photo-block-title">Amazing Blog Post</p>
						<p class="photo-block-subtitle">By admin | 2 comment</p>
					</div>
					<div class="photo-block"><img src="./img/breacking_news/breaking_news6.png" alt="img">
						<div class="photo-date">12 <br> Feb</div>
						<p class="photo-block-title">Amazing Blog Post</p>
						<p class="photo-block-subtitle">By admin | 2 comment</p>
					</div>
					<div class="photo-block"><img src="./img/breacking_news/breaking_news7.png" alt="img">
						<div class="photo-date">12 <br> Feb</div>
						<p class="photo-block-title">Amazing Blog Post</p>
						<p class="photo-block-subtitle">By admin | 2 comment</p>
					</div>
					<div class="photo-block"><img src="./img/breacking_news/breaking_news8.png" alt="img">
						<div class="photo-date">12 <br> Feb</div>
						<p class="photo-block-title">Amazing Blog Post</p>
						<p class="photo-block-subtitle">By admin | 2 comment</p>
					</div>
				</div>
			</div>
		</div>
		<div class="section3">
			<p class="section3-title">What People Say About theHam</p>
			<img class="quotes" src="./img/arrows.svg" alt="img">
			<p class="section3-text">
				Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio
				nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non
				dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
			</p>
			<div class="section3-container">
				<p class="people-name"></p>
				<p class="people-position"></p>
				<div class="section3-photo">
					<img src="" alt="">
				</div>
				<div class="slider-container">
					<button class="slider-arrow" data-step="-1"></button>
					<div class="slider-elements">
					</div>
					<button class="slider-arrow" data-step="1"></button>
				</div>
			</div>
		</div>
	</main>
	<footer class="footer">© Copyright 2015 <span>theHam</span> | All Rights Reserved</footer>
	<script src="./scripts/scripts.js"></script>
	<script src="./scripts/amazing_work.js"></script>
	<script src="./scripts/testimonials.js"></script>
</body>

</html>